a:link {
	font-size: 18px;
	color: #000;
}	

.tableList tbody tr:nth-child(odd) 
{ 
	background-color	: #eee; 
}

.tableList tbody tr:hover {
	background: #D1D4DF !important;
}	

.tableList
{
	letter-spacing		: 1px;
	font-family			: Roboto condensed;
	font-size			: 15px;
	table-layout		: auto;
	width				: 100%; 
	border-collapse		: collapse;
}	

.Small
{
	width				: 60%; 
	margin:auto;
}


.tableList thead {
	background: #000;
}	

.tableList th
{
	border-bottom		: 0px solid black;
}

.tableList th:nth-child(6)
{
	border: none !important;
}

.tableList tr:nth-child(1) th
{
	background-color	: #000;
	color: #fff;
	top					: 0;
	z-index				: 5;
	position			: -webkit-sticky; 
	position			: sticky;
}	

.tableList tr:nth-child(1) th.derCol {
	width: 20px;
}	

.tableList th,.tableList td
{
	overflow			: hidden;
	text-overflow		: ellipsis;
	white-space			: nowrap;
	padding: 5px;

}

td
{
    padding:0 10px;
}

.activite
{
    max-width: 400px;
}

.seek_table
{
	width				: 95%;
	position			: relative;	
	margin				: auto;	
}

a.selected 
{
	background-color	: #1F75CC;
	color				: white;
	z-index				: 100;
}

.messagepop 
{
	/*background-color:white;*/
	cursor				: default;
	display				: none;
	position			: fixed;
	width				: 100%;
	height				: 100%;
	text-align			: left;
	z-index				: 50;
}

.popInContener
{
	background-color	: white;
	display				: flex;
	margin				: auto;
	width				: 80%;
	height				: 65%;
    border-radius: 20px;
    overflow: auto;
	margin-top: 15px;
}

.popInLittleContener
{
	background-color	: white;
	display				: flex;
	margin				: auto;
	width				: 50%;
	height				: 40%;
    border-radius: 20px;
    overflow: auto;
	margin-top: 15px;
}

.h2View {
    
    padding:0;
    padding-left: 2rem;
    margin: 0;
    background: #000;
    color: #fff; 
}

.fond
{
	/* Safari */
	-webkit-filter		: blur(2px);
	/* Firefox */
	-moz-filter			: blur(2px);
	/* Opera */
	-o-filter			: blur(2px);
	/* Internet Explorer */
	-ms-filter			: blur(2px);
	/* Filtre de floutage CSS3 standard */
	filter				: blur(2px);
}

#affichTable
{
	overflow-y			: scroll;
	position			: absolute;
	height				: 65vh;
	width				: 100%;
	top					: 75px;
}

.logoAction
{
	position				: absolute;
	top						: 30px;
	align-self				: center;
	font-size				: 20px;
	padding                    : 2px;
    cursor: pointer
}
.logoPrintPaper 
{	
	right					: 64px;
}

.logoDL 
{
	right					: 20px;
}


.logoAdd
{
	right					: 120px;
}

.selectChoice
{
	position				: absolute;
	top						: 32px;
	align-self				: center;
	font-size				: 15px;
	right: 105px;
	background: #eee;
	height: 25px;
}
#selectSaison {
	display: block;
	margin-right: 100px;
}

.nouvAdhesion
{
	position				: absolute;
	top						: 42px;
	align-self				: center;
	font-size				: 18px;
}
#selectSiffaOnly
{
	left					: 280px;
}

#listNonValide
{
	text-decoration			: none;	
	color					: black;
}

.spanButton
{
	background-color		: #4CAF50;
	padding-left			: 20px;
	padding-right			: 20px;
	border					: 1px solid #4CAF50;
	border-radius			: 25px;
	text-decoration			: none;
	color: #fff;
	text-transform: uppercase;
}

.notification
{
	background-color		: #EA002D;
	display					: inline-block;
	position 				: relative;
	top						: -10px;
	right					: 25px;
	height					: 15px;
	width					: 15px;
	border-radius			: 50%;
	font-size				: 12px;
	text-align				: center;	
	vertical-align			: middle;
	padding-top				: 1px;	
	color: #fff;	
}



.orderer
{
	display: inline-block;
	height:20px;
	width:15px;
	vertical-align: bottom;
}

.asc
{
	display:block;
	position:relative;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px;
}

.desc
{
	display:block;
	position:relative;
	top:-3px;
	left:0px;
	padding:0px;
	margin:0px;
}

.link
{
    cursor: pointer;
}

.important
{
	
	font-weight:bold;
	font-size:20px;
}

table td.important
{
	padding:0px;
}

.centre
{
	padding:0px;
	text-align:center;
}

.labelGroupeCategories{
	padding-top:10px;
}

.yearCategories
{
	width:50px;
}

.textForRadio
{	
    display:inline-block;
	width:100px;
}



#affichTableAdh
{
	overflow-y			: scroll;
	position			: relative;
	height				: 65vh;
	width				: 100%;
	top					: 55px;
}